## org.hibernate.id.insert
Interface Binder

    public interface Binder

Author:
  Steve Ebersole

Method Summary
`void` `bindValues(PreparedStatement ps)`
`Object` `getEntity()`

Method Detail

### bindValues

    void bindValues(PreparedStatement ps)
                    throws SQLException

  Throws:
    `SQLException`

### getEntity

    Object getEntity()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.